from django.db.models import Model

from .base import MutationResolver
from .mixins import UpdateOrCreateMixin


class CreateResolver(UpdateOrCreateMixin, MutationResolver):
    model: type(Model)

    def get_object(self) -> Model:
        return self.model()
