from .list import ListResolver
from ..connections import Connection


class ConnectionResolver(ListResolver):
    def resolve(self) -> Connection:
        return Connection(
            qs=super().resolve(),
            after=self.variables.get("after"),
            before=self.variables.get("before"),
            first=self.variables.get("first"),
            last=self.variables.get("last"),
        )
